WordPress.org

Make WordPress Core


Ignore:
Timestamp:
11/27/2012 02:58:50 AM (9 years ago)
Author:
bumpbot
Message:

Compress scripts/styles: 3.5-RC1-22860. TinyMCE updated.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-includes/version.php

    r22852 r22860  
    55 * @global string $wp_version
    66 */
    7 $wp_version = '3.5-RC1-22852';
     7$wp_version = '3.5-RC1-22860';
    88
    99/**
     
    1919 * @global string $tinymce_version
    2020 */
    21 $tinymce_version = '357-22657';
     21$tinymce_version = '357-22860';
    2222
    2323/**
Note: See TracChangeset for help on using the changeset viewer.